SDL_abs(3)

NAME
SDL_abs - Compute the absolute value of x .

HEADER FILE
Defined in SDL3/SDL_stdinc.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_abs(int x);

FUNCTION PARAMETERS

x   an integer value.

RETURN VALUE
Returns the absolute value of x.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.